

.vc_col-sm-6.videocolumna.wpb_column.vc_column_container {
  max-width: 432px;
}

.product_meta {
  width: 73%;
  display: none;
}

.woocommerce div.product .summary p.price span.amount {
  font-size: 28px;
font-style: normal;
}

.form-row.form-row-wide.custom_dedicatoria-personalizada {
  margin-top: 44px;
}